services:
  under-nextruction-app:
    image: anssi/fcsc2025-web-under-nextruction-app:latest
    ports:
      - "8000:8000"
    environment:
      - FLAG_STORE_KEY=8fce97b0137965a3ddd635355eb3b1d249844c814c7981ade10dc201a329b457
      - JWT_SECRET=35bff9a41a70a5d845215fd538986c561252acdbd13e4f4f3b6b1f8ac9046f5a
    restart: unless-stopped

  under-nextruction-flag:
    image: anssi/fcsc2025-web-under-nextruction-flag:latest
    environment:
      - FLAG_STORE_KEY=8fce97b0137965a3ddd635355eb3b1d249844c814c7981ade10dc201a329b457
      - FLAG=FCSC{b2eac9d3dfbf0de3053beb63edec23df41b103c58a18b811ebd52d372d6f0cad}
    restart: unless-stopped
